@charset "utf-8";

/* All */
header, footer, nav, section, article, aside, figure, figcaption {display:block}
body, table, input, textarea, select, button {font-size:1em;}
a img {border:0}


/* reset style */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, address, big, cite, code,
del, dfn, em, font, img, ins, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
caption, tbody, tfoot, thead, tr, th, td 
{margin:0; padding:0; border:0;}


input[type="submit"]	{display:inline-block; padding:5px 15px 7px; font-size:1em; font-weight:bold; width:auto; height:auto; text-align:center; vertical-align:middle; cursor:pointer; color:#fff; background-color:#305a81; border:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	transition: all .3s;
}

input[type="radio"]		{border:none !important; width:auto !important;}


/* Popup View */
.pop_view						{position:fixed; left:0; top:0; width:100%; height:100%; z-index:9999;}
.pop_view p						{margin:0; padding:0;}
.pop_view .pop_data				{position:absolute; left:50%; top:10%; z-index:200; margin-left:-235px; padding:15px; width:440px; height:auto; background-color:#fff;}
.pop_view .pop_data .popup_con	{margin:0; width:auto; height:auto; padding:10px; }

.pop_view .pop_bg				{
	width:100%;
	height:100%;
	background-color:#000;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity:.5
}

/* default style */
html,body		{width:100%; height:100%;}
html			{overflow-y:scroll;}
body			{margin:0px; padding:0px; font-size:1em; font-family:Nanum Gothic, tahoma; color:#333;}
table			{font-size:1em; border-spacing:0; border-collapse:collapse;}
td,th			{font-size:1em; font-family:Nanum Gothic, tahoma;}
input, textarea	{font-size:1.2em; font-family:Nanum Gothic, tahoma; vertical-align:middle; padding:5px; border:1px solid #d2d2d2;}
textarea			{overflow:auto; vertical-align:top;}
dd,dt,ol,dl,ul,li	{list-style:none; margin:0; padding:0;}
form				{display:inline;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal;}
legend,caption		{display:none; height:0; width:0; font-size:0;}
p					{margin:0;}
blockquote, q		{quotes: none;}
ins					{text-decoration: none;}
del					{text-decoration: line-through;}
hr					{display: none;}
button				{cursor: pointer; border-color: #FAFAFA #848484 #848484 #FAFAFA; border-width:2px; border-style: solid; color:#333; font-family: monospace; font-size:85%; background-color:#F0F0F0;}
button:active		{border-color: #848484 #FAFAFA #FAFAFA #848484;}
img, fieldset		{border:0 none; vertical-align:middle;}
select				{font-size:1em; height:34px; padding:2px; border:1px solid #abadb3; color:#444444; vertical-align:middle;}
a					{outline:none; select-dummy:expression(this.hideFocus=true);}

* {-webkit-text-size-adjust:none;}/* 폰트 자동 확대 방지 */

/* Link style*/
a:link				{color:#707070; text-decoration:none;}
a:visited			{color:#707070; text-decoration:none;}
a:hover				{color:#707070; text-decoration:none;}
a:active			{color:#707070; text-decoration:none;}
a:focus				{color:#707070; text-decoration:none;}
a.self				{text-decoration:none;}


/* etc define */
.underline {text-decoration:underline;}
.font-default {color:#333; font-weight:normal;}
.bold {font-weight:bold;}
.line {border-bottom:1px solid #d3d3d3;}
.floatLeft {display:inline; float:left;}
.floatRight {display:inline; float:right;}
.floatCenter {display:inline; float:center;}
.clearBoth {clear:both;}
.alignMiddle {vertical-align:middle;}
.alignTop {vertical-align:top;}
.alignBottom {vertical-align:bottom;}
.alignCenter {text-align:center;}
.alignRight {text-align:right;}
.borderTop {border-top:1px solid #eee;}
.borderTopNone {border-top:none !important;}
.borderBtmNone {border-bottom:none !important;}
.txtspace {letter-spacing:-1px;}
.displayInlineBblock {display:inline-block;}
.mgt15 {margin-top:15px;}
.mgb10 {margin-bottom:10px;}

.skip {overflow:hidden; position:absolute; width:0; height:0; visibility:hidden; font-size:0;}
.bgNone {background:none !important;}


/* Input style*/
.input1				{font-size:12px; height:15px; padding-top:4px; padding-left:3px; border:1px solid #c9ccdb; color:#444444; ime-mode:active;}
.inputEvent			{margin-bottom:2px; font-size:12px; height:22px; padding-left:3px; border:1px solid #aaa; color:#656565; ime-mode:active;}
.inputAgreement		{padding:10px; font-size:11px; width:798px; height:120px; border:1px solid #c9ccdb; color:#151515; ime-mode:active;}
.file1				{font-size:12px; height:22px; padding-top:4px; padding-left:3px; border:1px solid #c9ccdb; color:#999999; background-color:#f6f6ea;}


h3				{margin:0; padding:20px 0 8px; width:auto; font-size:1.4em; font-weight:800; color:#282828; letter-spacing:-1px;}


/* Layout Selector */
.wrap			{margin:0 auto; width:auto; min-width:320px; max-width:800px; height:100%;}
.wrap img		{width:100%;}
.visual			{position:relative; width:auto; margin-bottom:5px;}
.visual span	{position:absolute; bottom:-45px; left:50%; z-index:100; margin-left:-91px; width:182px; height:90px; cursor:pointer;}
.container				{margin:85px 0 60px; padding:0 25px; width:auto; height:auto; overflow:hidden;}
.container:after		{content:""; display:block; float:none; clear:both;}
.container ul			{margin:0; width:auto; height:auto;}
.container ul:after		{content:""; display:block; float:none; clear:both;}
.container li			{float:left; margin:0 5px 10px; width:auto; height:auto;}
.container li span		{display:block; margin:0; padding:8px; width:auto; height:auto; border:1px solid #dbdbdb; background-color:#fff; cursor:pointer; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -moz-box-shadow:0px 1px 1px 0px rgba(0,0,0,.2); -webkit-box-shadow:0px 1px 1px 0px rgba(0,0,0,.2); box-shadow:0px 1px 1px 0px rgba(0,0,0,.2);}
.container li p			{display:block; font-size:0.9em; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.container li p.name	{margin:8px 0 2px;}
.container li p img		{width:157px; height:196px;}


/* File Style */
.file_area						{position:relative; width:290px;}
.file_text						{float:left; width:175px; color:#888 !important;}
.file_wrap						{position:absolute; top:0; right:0; z-index:200; display:inline-block; width:100px; height:28px; background:url('http://temp3.bizsite.co.kr/img/pop_file.jpg') no-repeat;}
.file_add						{filter:alpha(opacity:0); opacity:0; width:80px; height:32px; cursor:pointer;}

 #terms_view {width:100%;}

.event_form {background:url("../img/form_bg.png") no-repeat; position:relative; height:326px;}
.event_form dl dt {color:#fff; font:normal 1.25em Nanum Gothic; color:#efe7d2;}
.event_form dl dd {color:#fff; font:normal 0.7em Nanum Gothic; color:#efe7d2;}
.event_form dl dd input { border:none;}

.event_form .terms label  {font:normal 0.7em Nanum Gothic; color:#b36523;}
.event_form .terms a   {font:800 0.7em Nanum Gothic; color:#b36523; text-decoration:underline; cursor:pointer;} 

.event_form_m {background:#251100; position:relative; height:auto; padding:10px;}
.event_form_m dl dt {color:#fff; font:normal 1.25em Nanum Gothic; color:#efe7d2; }
.event_form_m dl dd {color:#fff; font:normal 0.7em Nanum Gothic; color:#efe7d2;}
.event_form_m dl dd.s_none span {padding-left:59px;}
.event_form_m dl dd input { border:none; }

.event_form_m .terms label  {font:normal 0.7em Nanum Gothic; color:#b36523;}
.event_form_m .terms a   {font:800 0.7em Nanum Gothic; color:#b36523; text-decoration:underline; cursor:pointer;} 


/* Btn Style */
.btn-style						{padding-top:15px; width:100%; height:auto;}
._btn							{display:inline-block !important; vertical-align:middle; margin:0 !important; padding:0; width:145px; font:bold 23px/50px Nanum Gothic; color:#fff; text-align:center; cursor:pointer; letter-spacing:0.5px; border:1px solid #f883aa; background-color:#f883aa; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}

.btn-style02					{padding-top:15px; width:100%; height:auto; text-align:center;}
._btn02							{display:inline-block !important; vertical-align:middle; margin:0 !important; padding:0; width:90px; font:bold 16px/30px Nanum Gothic; color:#fff; text-align:center; cursor:pointer; letter-spacing:0.5px;  background-color:#000; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px;}

.width30 {width:30%;}


@media all and (min-width:741px) {
	.event_form {display:block;}
	.event_form_m {display:none;}
}

@media all and (max-width:450px) {
	.event_form_m dl dd.s_none span {padding:0px;}
}


@media all and (max-width:740px) {
	.event_form {display:none;}
	.event_form_m {display:block;}
	.btn-style {text-align:center;}
	
	.pop_view .pop_data						{top:5%; margin-left:-150px; padding:10px; width:280px; height:auto;}
	.pop_view .pop_data .popup_con			{background-size:5px 5px; height:250px; overflow-y:auto;}
	.pop_view p								{font-size:12px;}
}

#privacy {
	width:700px;
	height:700px;
	
	position:absolute;
	z-index:998;
	
	left:50px;
	top:30px;
	
	background:#FFFFFF;
	
	display:none;
}
	#privacy .header {
		background:#efe7d2;
		
		padding:20px;
		text-align:center;
		font-size:14px;
		color:#555555;
	}
	#privacy .text {
		height:600px;
		padding:20px;
		overflow-y:auto;
		
		font-size:11px;
	}
	#privacy .footer {
		background:#efe7d2;
		
		padding:20px;
		text-align:center;
		font-size:14px;
		font-weight:bold;
		color:#555555;
	}
	#privacy .footer a {
		text-decoration:none;
		color:#555555;
	}
	
#privacy_bg {
	width:100%;
	height:100%;
	
	top:0px;
	
	position:absolute;
	z-index:997;
	
	background:#000000;
	
	opacity:0.8; filter: alpha(opacity=80); background-color:#000;
	
	display:none;
	
}